Page MenuHomePhabricator

Convert Wikibase interface for undoing/restoring a revision to OOUI
Closed, ResolvedPublic

Description

Before
After

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterUse OOUI for undoing/restoring

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 7 2016, 12:32 PM
matej_suchanek renamed this task from Convert interface for undoing/restoring a revision to OOUI to Convert Wikibase interface for undoing/restoring a revision to OOUI.May 15 2016, 3:40 PM
Lydia_Pintscher triaged this task as Medium priority.May 19 2016, 12:37 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptJan 21 2017, 11:47 AM
Ladsgroup moved this task from Proposed to Doing on the Wikidata-Former-Sprint-Board board.
Ladsgroup moved this task from ready to go to in progress on the Wikidata board.
Ladsgroup updated the task description. (Show Details)Mar 5 2017, 9:53 AM
Ladsgroup moved this task from Doing to Review on the Wikidata-Former-Sprint-Board board.
Ladsgroup moved this task from In progress to Blocked on others on the User-Ladsgroup board.

Change 341192 merged by jenkins-bot:
[mediawiki/extensions/Wikibase] Use OOUI for undoing/restoring

https://gerrit.wikimedia.org/r/341192

Ladsgroup closed this task as Resolved.Mar 9 2017, 11:20 AM
Ladsgroup moved this task from Blocked on others to Done on the User-Ladsgroup board.
Volker_E added subscribers: thiemowmde, Volker_E.

Agreeing to what @thiemowmde said on the patch, the pipe between the button and quiet destructive cancel is not necessary and should be removed in a follow-up patch.